.image-container {
  height: 110px;
  border: 1px solid rgba(85, 132, 122, 0.44);
  border-radius: 11px;
}

.oneImageConteiner {
  position: relative;
  overflow: none;
  box-shadow: 5px 5px 2px #c2c1c1;
}

.close {
  position: absolute;
  background: white;
  color: rgba(85, 132, 122, 0.44);
  border: 1px solid rgba(85, 132, 122, 0.44);
  top: -5px;
  right: -7px;
  border-radius: 50%;
  display: block;
  height: 16px;
  width: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.x {
  margin-bottom: 2px;
  width: 13px;
  height: 13px;
  line-height: 1;
  font-size: 13px;
}

.arrow {
  border: solid #55847a;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 5px;
  margin-right: 10px;
}
.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.hover:hover {
  color: white;
  .arrow {
    border-color: white;
  }
}
.hover:hover {
  color: white;
}
